Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024747
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminorhave not tried2013-09-12 10:212013-09-20 12:43
ReporterAugustoMauchView Statuspublic 
Assigned Toalostale 
PrioritynormalResolutionfixedFixed in Version3.0MP28
StatusclosedFix in branchFixed in SCM revision74a1c5d100ae
ProjectionnoneETAnoneTarget Version3.0MP28
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024747: The layout of the Product Characteristics filter dialog needs to be fixed

DescriptionThe layout of the Product Characteristics filter dialog is not right. The layout that contains the tree with the product characteristics does not fit the width of the popup and there is an ugly empty space in the right side (see attached screenshot)
Steps To Reproduce- Login as P&E admin
- Create a new record in the Product Characteristic window.
- Create two records in the Value subtab.
- Open the Product window
- Open the popup of the Characteristic Description column filter. Check that the layout of the popup is not right.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0061114)
hgbot (developer)
2013-09-12 17:52

Repository: erp/devel/pi
Changeset: 74a1c5d100ae10417842985536fab002ff5a4650
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Thu Sep 12 17:51:51 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/74a1c5d100ae10417842985536fab002ff5a4650 [^]

fixed bug 24747: characteristics filter layout fixes

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-characteristics.js
---
(0061246)
hudsonbot (developer)
2013-09-17 19:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/1c53d622fc50 [^]

Maturity status: Test
(0061315)
AugustoMauch (developer)
2013-09-20 12:43

Code reviewed and verified in pi@c8cdf57a7c81

- Issue History
Date Modified Username Field Change
2013-09-12 10:21 AugustoMauch New Issue
2013-09-12 10:21 AugustoMauch Assigned To => AugustoMauch
2013-09-12 10:21 AugustoMauch Modules => Core
2013-09-12 10:21 AugustoMauch Triggers an Emergency Pack => No
2013-09-12 10:34 dmitry_mezentsev Target Version => 3.0MP28
2013-09-12 17:14 alostale Assigned To AugustoMauch => alostale
2013-09-12 17:51 alostale Review Assigned To => AugustoMauch
2013-09-12 17:52 hgbot Checkin
2013-09-12 17:52 hgbot Note Added: 0061114
2013-09-12 17:52 hgbot Status new => resolved
2013-09-12 17:52 hgbot Resolution open => fixed
2013-09-12 17:52 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/74a1c5d100ae10417842985536fab002ff5a4650 [^]
2013-09-17 19:03 hudsonbot Checkin
2013-09-17 19:03 hudsonbot Note Added: 0061246
2013-09-20 12:43 AugustoMauch Note Added: 0061315
2013-09-20 12:43 AugustoMauch Status resolved => closed
2013-09-20 12:43 AugustoMauch Fixed in Version => 3.0MP28


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker